/* CSS Document */
*{
margin:0;
padding:0;
}
.clear{
 clear:both;}

body{ background:#523227 url(../images/body-bg.jpg) repeat-x;
height:auto;
}
.page{
width:972px;
padding:0;
margin:0 auto;
height:auto;
}
.header{
background: url(../images/banner.jpg) no-repeat;
width:972px;
height:334px;
margin:0 auto 0 10px;}

.headertop
{ margin:70px 0px 0 35px;
color:#646464;
float:left;
width:90%;
text-align:right;
}
.headertop a
{color:#646464;
text-decoration:none;
font-family:  NewsGoth BT;
font-size:12px;
font-weight:bold;
margin:0 0px 0 0;
}
.headerbottom{ 
margin:202px 0px 0 31px;
color:#646464;
float:left;
}

img.join{
	margin:210px 0px 0 10px;
}
.headerbottom ul{
list-style:none;
}

.headerbottom ul li{
display:inline;
padding:0px 0px 0px 0px;
}

.headerbottom ul li.first{
list-style:none;
background: none;
display:inline;
padding:10px 0px 0 20px;
height:45px;
}

.headerbottom ul li a{ text-decoration:none;
color:#646464;
text-decoration:none;
font-family:  NewsGoth BT;
font-size:13px;
font-weight:bold;
padding:9px 0px 0 9px;
}
.content-top{
margin:0px 0px 0px 20px;}

.content-top-bottom{
margin:0 0 0 20px;
}
.content-bottom1{ background:url(../images/content-bottom1.jpg) no-repeat;
width:972px;
height:27px;
float:left;
margin:0 0 0 20px;}


.content-bottom2{background:url(../images/content-bottom2.jpg) repeat-y;
width:972px;
height:auto;
float:left;
margin:0 0 0 20px;}




.content-bottom2-left{
float:left;
width:332px;
margin:10px 5px 10px 24px;
}



.content-bottom2-middle{
width:265px;
float:left;
margin:20px 0 0 25px;
height:auto;
}

.content-top1{
margin:0px 0px 0px 20px;
} 

.content-bottom2-middle h1{
font:normal 20px Impact;
color:#7F715B;
text-transform:uppercase;
}


.content-bottom2-middle p{
color:#796A54	;
font: normal 11px Arial, Helvetica, sans-serif;
float:left;
margin:0 0 10px 0;

}
.content-bottom2-middle a{
height:27px;
color:#A1A08B;
margin:5px 0 0 0;}

.medal-more {
margin:5px 0 0 40px;
}



.content-bottom2-right{
width:283px;
height:auto;
float:left;
margin:0px 0 0 10px;
}


.content-bottom2-right h1{
font:normal 20px Impact;
color:#7F715B;
text-transform:uppercase;
}
.content-bottom2-right-img{
float:left;
width:264px;
height:136px;
margin:0;
background:url(../images/tempmedal.jpg) no-repeat;
}

.content-bottom2-right-img h2{
font:bold 11px Arial, Helvetica, sans-serif;
color:#D0C0A9;
padding:7px 0 0 5px;
width:150px;
}
.content-bottom2-right-img .text{
font:normal 11px Arial, Helvetica, sans-serif;
color:#D0C0A9;
padding:20px 0 0 10px;
width:160px;
}



.content-bottom2-right p{
color:#796A54	;
font: normal 11px Arial, Helvetica, sans-serif;
float:left;
margin:0 0 10px 0;

}
.content-bottom2-right a{
font:bold 11px Arial, Helvetica, sans-serif;
text-decoration:none;
padding:7px 0 0 30px;
height:27px;
color:#A1A08B;
}


.content-bottom3{background:url(../images/content-bottom3.jpg) no-repeat;
width:972px;
height:31px;
float:left;
margin:0 0 0 20px;
}

.footer{
background:url(../images/footerbk.jpg) no-repeat;
width:955px;
height:37px;
margin:0 0 10px 20px;}

.footer ul{list-style:none;
display:inline;
height:37px;
}

.footer ul li{list-style:none;
background:url(../images/star21.jpg) no-repeat;
display:inline;
padding:0px 5px 0 20px;
height:37px;
}


.footer ul li a{ text-decoration:none;
color:#7E6E6D;
font-family: NewsGoth BT;
font-size:12px;
font-weight:normal;
padding:0 5px 0 10px;
height:33px;}



/*Inner page code*/

.sidebar{
width:267px;
float:right;
margin:0 35px 0 0;}

content-top11{
margin:0px 0px 0px 20px;
}
.sidebar-middle-more {
background:url(../images/more.jpg) no-repeat;
width:65px;
height:23px;
color:#080401;
font:bold 11px Arial, Helvetica, sans-serif;
margin:0px 0 0 7px;
float:left;
}
.sidebar-middle-more a{
text-decoration:none;
width:65px;
height:23px;
color:#080401;
font:bold 11px Arial, Helvetica, sans-serif;
padding:4px 0 0 22px;
float:left;
}
/*Join uS*/
.click{
line-height:45px;
width:90%;
height:30px;
padding-top:15px;
}


#form{
margin:5px 5px 5px 35px;
}

#form table{
width:545px;
}

#form .title{
color:#FFFFFF;
}

#form input.text{
background:#58544D;
border:#909090 1px solid;
color:#909090;
margin:5px;
}

#form th,#form td{
text-align:left;
width:25%;
}

#form .button{
width:65px;
height:23px;
float:right;
display:block;
background:url(../images/button.png) center no-repeat;
border:none;
cursor:pointer;
font:bold 11px Arial, Helvetica, sans-serif;
padding:0px 0px 2px 9px;
text-transform:lowercase;
margin:0;
color:#000;
}

#form input.checked{
color:#909090;
margin:0px;
}



/*FundRaising Buy 	Code Starts*/
.products{
width:500px;
float:left;
height:auto;
margin:0 0 0 20px;
}
.productsdetail{
margin-left:10px;
}
/*FundRaising Buy Code Ends*/


.content-bottom2-middle .pad{
line-height:38px;
}


/*-----------------fundraising starts-------------------*/


#fundblock{
	width:617px;
	margin:10px 0px 0 35px;
}


.tb{
	width:614px;
	float:left;
	margin:0 0 0 1px;
	padding:0 0 10px 0;
	background:#8F8675;
}

.mapimgblock{
	width:185px;
	height:auto;
	float:left;
}

.maptb{
	margin:0px 0 0 8px;
}


.productsmiddle2 h2.map{
margin:13px 0 0 35px;
}

.productstopnews .price{
padding:0 0 0 20px;
width:80%;

}